Ask Your Question

RezaER's profile - activity

2015-06-12 04:01:30 -0600 received badge  Famous Question (source)
2015-04-19 19:02:33 -0600 received badge  Famous Question (source)
2015-01-28 05:19:43 -0600 received badge  Notable Question (source)
2015-01-28 05:19:27 -0600 commented question horizon not found error

i just remove apache2 memcached libapache2-mod-wsgi openstack-dashboard and install again it's fixed

2015-01-28 04:52:29 -0600 commented question unable to ping floating IP from nodes.

in vmware dhcp ip's can be ping in host os check that :)

2015-01-28 04:30:58 -0600 commented answer Unable to login into Horizon console - Something went wrong

can you say which services Considered ?

2015-01-28 02:50:52 -0600 answered a question what is the difference between single node and multi node installation in openstack

Hi read first season in this pdf

http://docs.openstack.org/havana/install-guide/install/apt/openstack-install-guide-apt-havana.pdf
2015-01-27 17:39:27 -0600 received badge  Notable Question (source)
2015-01-27 01:34:29 -0600 commented question horizon not found error

pls guy's help me

2015-01-26 07:57:17 -0600 received badge  Popular Question (source)
2015-01-25 09:17:39 -0600 commented answer horizon not found error

thank you i know my server ip address is 10.0.0.129 and i write it in my browser

i cheek that file's before it's same

2015-01-25 06:26:56 -0600 asked a question horizon not found error

hi I am installing openstack on ubuntu 14.04. I am using the guide in this link for the installation.http://docs.openstack.org/icehouse/install-guide/install/apt/content/install_dashboard.html (this link)

but when i want to open horizon dashboard in my desktop i got 404 Not Found error it's address i type to open http://myserveripaddress/horizon

i reinstall apache2 and python-heatclient but it's again not found

2015-01-25 05:18:34 -0600 commented answer HTTPConnectionPool(host='192.168.1.12', port=8774): Max retries exceeded with url: /v2/70a04e8259b04717bf1bdd4faaedbc0c/extensions (Caused by <class 'socket.error'>: [Errno 111] Connection refused)

thank you it's work to me i use 4GB for ram before that it's 3GB

2015-01-25 05:18:34 -0600 received badge  Commentator
2015-01-24 17:59:20 -0600 received badge  Popular Question (source)
2015-01-24 17:22:25 -0600 commented answer Glance api version

I fixed this problem for me by installing netifaces: sudo apt-get install python-netifaces thank you again

2015-01-24 16:46:50 -0600 commented answer Glance api version

Thank you sir but this command return me No module named netifaces

2015-01-24 15:30:41 -0600 commented question keystone didnt show list to me

thank you 9lives I was mistyped Tenant _name in openrc.sh file

2015-01-24 15:30:03 -0600 commented answer keystone didnt show list to me

Thank you I was mistyped Tenant _name in openrc.sh file

2015-01-24 15:29:11 -0600 received badge  Scholar (source)
2015-01-24 15:29:08 -0600 commented answer keystone didnt show list to me

Thank you I was mistyped Tenant

2015-01-24 15:28:10 -0600 received badge  Supporter (source)
2015-01-24 07:57:14 -0600 asked a question keystone didnt show list to me

hi i try to have list of keystone user's but when i run this command

keystone user-list

or another such as this return nothing return result is empty

2015-01-23 15:35:23 -0600 received badge  Famous Question (source)
2015-01-02 04:59:14 -0600 commented question Glance api version

no i said i just fallow This video's http://www.youtube.com/watch?v=pAlkf6jDZB4 (youtube) he just Write code such as install mysql and config that and robbit after that install keystone and config that add role and user and ... finally he install glance and try to create image then i haw that erro

2015-01-02 03:55:39 -0600 received badge  Notable Question (source)
2015-01-02 01:44:50 -0600 commented question Glance api version

Thank you i install again python_novaclient and try the nova --version but i got that error again and for about sudo dpkg -l | grep nova i got this text http://i59.tinypic.com/2whkx7l.png

2015-01-02 01:37:00 -0600 received badge  Enthusiast
2015-01-01 08:39:39 -0600 commented question Glance api version

ImportError: No module named natifaces it's an error full test http://oi61.tinypic.com/29vkzz7.jpg thank you again

2014-12-31 13:52:59 -0600 commented question Glance api version

Thank you 9lives I don't know which version of openstack install on my system just i know i use ubuntu server 14.04 and i fallow this video's to install that http://www.youtube.com/watch?v=pAlkf6jDZB4 (www.youtube.com/watch?v=pAlkf6jDZB4) and for about --d commend i run it but i got that error again

2014-12-30 01:23:17 -0600 received badge  Popular Question (source)
2014-12-28 10:51:47 -0600 asked a question Glance api version

hi guy i get an error when i try to run this comment

glance image-create --name="Cirros" --disk-format=qcow2 \
--container-format=bare --is-public=true < cirros-0.3.3-x86_64-disk.img

the error is

"1" is not supported api version example values "1" or "2"

i don't understand what is that pls help me